<svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
  <g clip-path="url(#clip0)">
    <path d="M1.18495 21.3999C1.51927 20.3252 2.10938 19.3479 2.90432 18.5512L19.6463 1.80923C19.8925 1.56329 20.2916 1.56329 20.5375 1.80923L20.6311 1.90278L21.9541 0.562785C22.3093 0.202859 22.7941 0 23.3 0C23.8059 0 24.2906 0.202859 24.6459 0.562785L25.4221 1.3496C26.1493 2.09062 26.1452 3.27848 25.413 4.01458L24.0826 5.34498L24.572 5.82898C25.1685 6.41885 25.5053 7.22216 25.5075 8.06092C25.51 8.89968 25.1779 9.70471 24.5848 10.298L19.5407 15.3419C19.2945 15.5881 18.8954 15.5881 18.6492 15.3419C18.4033 15.096 18.4033 14.6969 18.6495 14.4507L23.6934 9.40658C24.4152 8.685 24.4337 7.52054 23.7352 6.77656L16.1901 14.3217L14.8122 15.6999L13.9205 16.5911L7.43245 23.0791C6.63603 23.8743 5.65842 24.4641 4.58381 24.7987L0.800652 25.9718C0.577358 26.041 0.333879 25.9809 0.168442 25.8155C0.00300407 25.65 -0.057066 25.4066 0.0121117 25.183L1.18495 21.3999ZM24.5248 2.23489L23.7488 1.44808C23.6304 1.32794 23.4686 1.26048 23.3 1.26048C23.1313 1.26048 22.9696 1.32794 22.8512 1.44808L21.5225 2.79398L23.1862 4.45821L24.5218 3.12313C24.7658 2.87793 24.7673 2.48182 24.5248 2.23489ZM22.8371 5.89176L20.0919 3.14628L13.4032 9.83495L16.1487 12.5804L22.8371 5.89176ZM15.2573 13.4716L12.512 10.7261L11.175 12.0632L13.9205 14.8087L15.2573 13.4716ZM13.029 15.6999L10.2835 12.9544L3.79577 19.4424C3.73028 19.5081 3.66652 19.5756 3.60448 19.6445L6.33913 22.3792C6.40782 22.3169 6.47552 22.2531 6.54076 22.1879L13.029 15.6999ZM4.21035 23.5946C4.58972 23.4767 4.95556 23.3194 5.30219 23.1249L2.85878 20.6815C2.66429 21.0279 2.50673 21.3939 2.38881 21.7733L1.57023 24.4132L4.21035 23.5946Z" fill="white"/>
  </g>
  <defs>
    <clipPath id="clip0">
      <rect width="26" height="26" fill="white" transform="matrix(-1 0 0 1 26 0)"/>
    </clipPath>
  </defs>
</svg>
